/* ====================================================================
====================DO NOT TOUCH ANYTHING PAST HERE====================
===============UNLESS YOU WANT TO MAYBE BREAK SOMETHING================ ======================================================================*/

/* Discord Container Styling */

.discord {
    background: #36393e;
    width: 100%;
    font-family: Catamaran, Whitney, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-rendering: optimizeLegibility;
    border-radius: 0.5rem;
}

@media only screen and (max-width:600px) {
    .discord {
        flex-direction: column
    }
}

.discord .messages-panel {
    width: 100%;
    overflow-y: hidden;
    flex: 1;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.discord .messages-panel::-webkit-scrollbar {
    display: none
}

.messages-group .messages {
    display: flex;
    flex-direction: column;
    padding: 1.25rem 
}

/* Attachment Styling */

.attachment {
    width: 60vw;
    height: 3.875rem;
    align-items: center;
    box-sizing: border-box;
    background-color: rgba(47, 49, 54, .3);
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    grid-auto-flow: row;
    vertical-align: baseline;
    line-height: 1rem;
    padding: 1rem;
    background-color: rgba(47, 49, 54, .3);
    border: 0.063rem solid rgba(47, 49, 54, .6);
    border-radius: 0.188rem;
}

.attachment img[alt] {
    text-indent: -624.938rem
}

.attachment .icon-code {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 2.5rem;
    width: 1.875rem;
    margin-right: 0.5rem;
    padding: 0;
    vertical-align: baseline;
    background-size: contain;
}

.attachment .attachmentInner {
    width: calc(60vw - 1.75rem) !important;
    display: flex;
    -ms-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.attachment .filenameLinkWrapper {
    width: auto;
    display: flex;
    flex-grow: 1;
    color: rgba(0, 176, 244, .85)
}

.attachment .filenameLinkWrapper > .anchor {
    position: relative;
    display: flex;
    color: transparent;
    text-decoration: none;
    cursor: pointer;
    transition: opacity .5s, color .5s;
    border: 0;
    padding: 0;
    margin: 0;
    flex-basis: 2.5rem;
    flex-flow: row-reverse;
}

.attachment .filenameLinkWrapper > .anchor::before {
    color: rgb(0, 176, 244);
    text-decoration: none;
    position: absolute;
}

.attachment .filenameLinkWrapper > .anchor:hover::before {
    text-decoration: underline
}

.attachment .filenameLinkWrapper > .metadata {
    position: relative;
    color: transparent;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    font-weight: 300;
    line-height: 1rem;
    font-size: 0.75rem
}


.attachment .filenameLinkWrapper > .metadata::before {
    color: rgb(114, 118, 125);
    position: absolute;
}

.attachment .downloadButton {
    color: rgb(79, 84, 92);
    cursor: pointer;
    margin-left: 0.25rem;
    overflow: hidden
}

/* Messages Container Styling */

.messages .message {
    width: 100%;
    border-bottom: solid 0.063rem rgb(77, 82, 89);
    position: relative;
    padding: 0.938rem 0 0.938rem
}

.message .icon {
    float: left;
    height: 2.5rem;
    width: 2.5rem;
    margin-right: 1.25rem;
    background-size: cover;
    background-attachment: local;
    background-clip: padding-box;
    border-radius: 50%
}

.message .body {
    margin-left: 3.75rem
}

.message > .body > .user-name {
    color: transparent;
    position: relative;
}

.message > .body > .user-name::before {
    color: rgb(255,255,255);
    font-weight: 700;
    position: absolute;
    width: 100%;
    height: 100%;
}

.message .body .content,
.message .body p {
    color: rgb(220, 221, 222);
    font-size: 0.875rem;
    margin: 0
}

.content {
    word-wrap: break-word;
    flex: 1;
    max-width: 18.75rem;
    color: rgba(255, 255, 255, .7);
    font-size: 0.875rem
}

@media (max-width: 580px) and (min-width: 480px) {
    #page-content div.messages-panel div {
        clear: none!important;
    }
}